3 Replies Latest reply on Jan 10, 2017 2:46 PM by sjdelvecchio

    how to upgrade VSE 8.8 from patch 1 to patch 8

    Roman

      It looks like the only version available right now is patch 8 within ePolicy Orchestrator. I have hundreds of servers with agent 4.6. An upgrade to 4.8 seems to work and I can do that if necessary. But, even after doing that, if I create a task to upgrade VSE 8.8.0.849.Srv to 8.8.0.1528, the task runs, but there's no change.

      So, I think I read something about needing to upgrade to patch 2 first. But, patch 8 is the only one available. So, does anyone know what I should do at this point?

      1528